Subject: Re: overriding openssl depends?
To: Thomas Klausner <>
From: Hubert Feyrer <>
List: tech-pkg
Date: 03/27/2004 14:18:04
On Sat, 27 Mar 2004, Thomas Klausner wrote:
> I know it's not completely the same, but
> will probably do what you want.

Um, no. I set

	yui# grep RECOM /etc/mk.conf
	IGNORE_RECOMMENDED=     yes             # ignore depends? bye wiz

and still get:

	===> Required package openssl>=0.9.6m: NOT found
	===> Verifying reinstall for ../../security/openssl

I'd say not having a manual override on this is a bad bug.

 - Hubert

Hubert Feyrer <>